Subject: Re: [Bitcoin-development] ACK NACK utACK "Concept ACK"

From: Wladimir <[email-masked]>
Date: Wed, 10 Dec 2014 08:21:00 +0000

On Wed, Dec 10, 2014 at 6:47 AM, Wladimir <[email-masked]> wrote:
> Abbreviations:
>
> Concept ACK -> agree with the idea and overall direction, but haven't
> reviewed the code changes nor tested it
> utACK -> reviewed the code changes, but did not put it through any testing
> Tested ACK -> reviewed the code changes and verified the functionality/bug fix

And there is also NACK, that's an aspecific 'I wouldn't like this
merged'. I always explain why in the text.

A document on this would be welcome, as it may look like Martian to
outsiders. That's been brought up many times before, but no one ever
created it.

Wladimir